<?
session_start();
require("../funciones/post_get.php");
require("../class/bd.php");
require("../funciones/mail.php");
$bd=new MySQL;
?>
<html>
<head>
<title>Ver datos del Establecimiento</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body bgcolor="#FFFFFF" text="#000000" leftmargin="0" topmargin="0">
<?

if(isset($_POST['login_email'])){
	$login_email=$_POST['login_email'];
}else{
	$login_email='';
}


$result=$bd->consulta("select * from login where login_email='$login_email'");
if($bd->num_rows($result)==0)
{
	?>
	<script language="JavaScript">
	alert("Datos Incorrectos");
	//location.href="index.php";
	</script>
	<?
}
else
{
	$row=$bd->fetch_array($result);
	$login_nombre=$row["login_nombre"];
	$login_user=$row["login_user"];
	$login_pass=$row["login_pass"];
	$login_email=$row["login_email"];
	
	recordar($login_nombre,$login_email,$login_pass);
}
?>
